View Issue Details

IDProjectCategoryView StatusLast Update
0012755Scribus-public2015-10-30 16:46
ReporterKunda Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0012755: Metabug: Search & Replace (1.5.x svn)
DescriptionThis Metabug contains all the bugs related to Search & Replace for 1.5.0.svn

==PLEASE DON'T ADD ANY COMMENTS TO THIS METABUG==

If you wish to be notified about issues related to Search & Replace, please click on the "Monitor Issue" button
TagsNo tags attached.
Patch

Relationships

parent of 0001752 assignedale Use selected text in SE search/replace as the basis for the search field 
parent of 0002332 new Add regular expression capability to Search/Replace 
parent of 0007425 new making use of Unicode easier 
parent of 0008643 acknowledged Ability to apply Character Styles and Inline Objects via Text Filters or Search/Replace 
parent of 0007873 closedjghali Is it possible to make Search/Replace dialog in Story Editor modeless? 
parent of 0002924 confirmed Search and replace: give feedback about how many occurences were found/replaced 
parent of 0011402 confirmed search and replace: replace font is very slow 
parent of 0010270 closedjghali Story Editor: Ctrl-F doesn't open Search window  
parent of 0012272 new Search/replace dialog: Collapse advanced search criteria 
parent of 0012394 confirmed Add "all document" to "edit > advanced select". 
parent of 0009988 new Search and replace doesn't ignore soft hyphens 
parent of 0011369 closedjghali Scribus doesn't show the search results outside the viewport or outside of linked textframe 
parent of 0009055 feedback item > search and replace 
parent of 0001105 acknowledged Allow multiple Search values at once 
parent of 0005189 confirmed [OBSOLETE] Story editor and Search/replace should be separated 
parent of 0002575 acknowledged [OBSOLETE?] Search/replace dialog should warn when trying to replace by the same text 
parent of 0001460 assignedale search & replace...replace (all) not possible before clicking on search. 
parent of 0010477 closedale Find and Replace function only on one page 
parent of 0000950 confirmed non modal search dialog 
parent of 0002635 closed Special characters, when copied to search dialog and searched, are not found in the text 
parent of 0002089 closedale Search on "No Style" 
parent of 0012271 assignedale Search & Replace: screws formatting 
parent of 0012091 closedjghali Search result in Story Editor complexities (modal window problem + loses location when search dialog closed) 
parent of 0013483 new Ability to see where in the scribus whole document one style is used 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-10-07 23:47 Kunda New Issue
2014-10-07 23:47 Kunda Relationship added parent of 0001752
2014-10-07 23:47 Kunda Relationship added parent of 0002332
2014-10-08 00:00 Kunda Relationship added parent of 0007425
2014-10-08 00:01 Kunda Relationship added parent of 0008643
2014-10-08 00:01 Kunda Relationship added parent of 0007873
2014-10-08 00:02 Kunda Relationship added parent of 0002924
2014-10-08 00:03 Kunda Relationship added parent of 0011402
2014-10-08 00:05 Kunda Relationship added parent of 0010270
2014-10-08 00:06 Kunda Relationship added parent of 0012272
2014-10-08 00:06 Kunda Relationship added parent of 0012394
2014-10-08 00:08 Kunda Relationship added parent of 0009988
2014-10-08 00:08 Kunda Relationship added parent of 0011369
2014-10-08 00:10 Kunda Relationship added parent of 0009055
2014-10-08 00:13 Kunda Relationship added parent of 0001105
2014-10-08 00:13 Kunda Relationship added parent of 0005189
2014-10-08 00:13 Kunda Relationship added parent of 0002575
2014-10-08 00:13 Kunda Relationship added parent of 0001460
2014-10-08 00:14 Kunda Relationship added parent of 0010477
2014-10-08 00:15 Kunda Relationship added parent of 0000950
2014-10-08 00:15 Kunda Relationship added parent of 0002635
2014-10-08 00:15 Kunda Relationship added parent of 0002089
2015-04-30 12:10 Kunda Relationship added parent of 0012271
2015-09-25 19:36 Kunda Relationship added parent of 0012091
2015-10-30 16:46 JLuc Relationship added parent of 0013483